# these are the actual source files in prefered form of modification
bootstrap-html source: source-is-missing [js/index.umd.js]
bootstrap-html source: source-is-missing [js/tests/integration/index.html]
bootstrap-html source: source-is-missing [js/tests/visual/button.html]
bootstrap-html source: source-is-missing [js/tests/visual/collapse.html]
bootstrap-html source: source-is-missing [js/tests/visual/modal.html]
bootstrap-html source: source-is-missing [js/tests/visual/scrollspy.html]
bootstrap-html source: source-is-missing [js/tests/visual/tab.html]
bootstrap-html source: source-is-missing [js/tests/visual/tooltip.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/blog-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/carousel-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/cheatsheet-rtl/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/dropdowns/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/features/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/footers/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/headers/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/jumbotron/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/list-groups/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/modals/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/pricing/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/sidebars/index.html]
bootstrap-html source: source-is-missing [site/content/docs/5.2/examples/starter-template/index.html]
bootstrap-html source: source-is-missing [site/layouts/partials/home/masthead-followup.html]
bootstrap-html source: source-is-missing [site/layouts/partials/icons.html]
